.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26382/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26382/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.211914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26382/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.211914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26382/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26382/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.192000px;}
.ls3{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.152000px;}
._1{width:1.072000px;}
._4{width:2.464000px;}
._2{width:10.272000px;}
._3{width:36.576000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y32{bottom:81.307200px;}
.y8b{bottom:85.363200px;}
.y19{bottom:86.299200px;}
.y78{bottom:92.383200px;}
.y5c{bottom:93.163200px;}
.y31{bottom:101.899200px;}
.y18{bottom:106.579200px;}
.y5b{bottom:113.443200px;}
.y8a{bottom:116.251200px;}
.y77{bottom:119.995200px;}
.y30{bottom:122.335200px;}
.y5a{bottom:133.874000px;}
.y17{bottom:137.618000px;}
.y89{bottom:143.858000px;}
.y2f{bottom:153.374000px;}
.y16{bottom:157.898000px;}
.y59{bottom:164.918000px;}
.y2e{bottom:173.654000px;}
.y15{bottom:178.334000px;}
.y58{bottom:185.198000px;}
.y14{bottom:198.926000px;}
.y2d{bottom:204.698000px;}
.y96{bottom:213.746000px;}
.y57{bottom:216.242000px;}
.y13{bottom:219.362000px;}
.y2c{bottom:224.978000px;}
.y56{bottom:236.522000px;}
.y73{bottom:238.862000px;}
.y95{bottom:241.202000px;}
.y2b{bottom:245.414000px;}
.y12{bottom:250.406000px;}
.y55{bottom:256.958000px;}
.y72{bottom:259.142000px;}
.y11{bottom:270.686000px;}
.y2a{bottom:276.458000px;}
.y54{bottom:277.550000px;}
.y71{bottom:279.578000px;}
.y53{bottom:298.025000px;}
.y70{bottom:300.053000px;}
.y10{bottom:301.769000px;}
.y29{bottom:303.953000px;}
.y52{bottom:318.461000px;}
.y6f{bottom:320.489000px;}
.yf{bottom:322.049000px;}
.y51{bottom:338.897000px;}
.y6e{bottom:341.081000px;}
.ye{bottom:342.485000px;}
.y50{bottom:359.333000px;}
.y6d{bottom:361.517000px;}
.yd{bottom:373.529000px;}
.y76{bottom:379.301000px;}
.y4f{bottom:379.769000px;}
.y6c{bottom:381.953000px;}
.yc{bottom:393.809000px;}
.y75{bottom:399.581000px;}
.y4e{bottom:400.361000px;}
.y6b{bottom:402.389000px;}
.yb{bottom:414.245000px;}
.y4d{bottom:420.797000px;}
.y74{bottom:427.349000px;}
.y46{bottom:433.121000px;}
.y6a{bottom:433.433000px;}
.y4c{bottom:441.233000px;}
.ya{bottom:445.289000px;}
.y69{bottom:453.713000px;}
.y4b{bottom:461.669000px;}
.y45{bottom:464.009000px;}
.y9{bottom:465.569000px;}
.y68{bottom:474.149000px;}
.y4a{bottom:482.105000px;}
.y8{bottom:486.005000px;}
.y67{bottom:494.585000px;}
.y44{bottom:494.741000px;}
.y49{bottom:502.541000px;}
.y94{bottom:505.817000px;}
.y66{bottom:515.021000px;}
.y7{bottom:517.049000px;}
.y43{bottom:525.655000px;}
.y93{bottom:526.279000px;}
.y48{bottom:533.611000px;}
.y6{bottom:537.355000px;}
.y42{bottom:545.935000px;}
.y65{bottom:546.091000px;}
.y92{bottom:546.715000px;}
.y5{bottom:557.791000px;}
.y47{bottom:561.223000px;}
.y41{bottom:566.371000px;}
.y91{bottom:567.151000px;}
.y64{bottom:576.979000px;}
.y4{bottom:578.227000px;}
.y40{bottom:586.963000px;}
.y90{bottom:587.587000px;}
.y63{bottom:597.259000px;}
.y88{bottom:597.727000px;}
.y3{bottom:598.819000px;}
.y3f{bottom:607.399000px;}
.y8f{bottom:608.023000px;}
.y28{bottom:617.539000px;}
.y62{bottom:617.695000px;}
.y87{bottom:618.163000px;}
.y2{bottom:626.431000px;}
.y8e{bottom:628.459000px;}
.y27{bottom:637.819000px;}
.y3e{bottom:638.443000px;}
.y86{bottom:638.599000px;}
.y61{bottom:648.739000px;}
.y8d{bottom:648.895000px;}
.y26{bottom:658.411000px;}
.y3d{bottom:658.723000px;}
.y60{bottom:669.019000px;}
.y8c{bottom:669.487000px;}
.y85{bottom:669.643000px;}
.y25{bottom:678.847000px;}
.y5f{bottom:689.611000px;}
.y3c{bottom:689.767000px;}
.y84{bottom:689.923000px;}
.y24{bottom:709.891000px;}
.y3b{bottom:710.047000px;}
.y83{bottom:710.359000px;}
.y23{bottom:730.171000px;}
.y3a{bottom:730.483000px;}
.y82{bottom:730.795000px;}
.y81{bottom:751.231000px;}
.y22{bottom:761.254000px;}
.y39{bottom:761.566000px;}
.y80{bottom:771.706000px;}
.y21{bottom:781.534000px;}
.y38{bottom:781.846000px;}
.y7f{bottom:792.298000px;}
.y37{bottom:802.282000px;}
.y20{bottom:812.578000px;}
.y7e{bottom:812.734000px;}
.y36{bottom:822.718000px;}
.y7d{bottom:833.170000px;}
.y35{bottom:843.154000px;}
.y1f{bottom:843.310000px;}
.y7c{bottom:853.606000px;}
.y5e{bottom:853.762000px;}
.y5d{bottom:874.042000px;}
.y1e{bottom:874.198000px;}
.y1d{bottom:894.478000px;}
.y1c{bottom:914.914000px;}
.y7b{bottom:925.522000px;}
.y1b{bottom:935.506000px;}
.y7a{bottom:945.802000px;}
.y1a{bottom:955.942000px;}
.y79{bottom:966.238000px;}
.y34{bottom:966.394000px;}
.y33{bottom:986.856000px;}
.y1{bottom:987.012000px;}
.h2{height:36.468750px;}
.h3{height:48.023438px;}
.h4{height:51.600000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:73.632000px;}
.x3{left:97.063200px;}
.x4{left:120.463200px;}
.xa{left:410.371000px;}
.x9{left:583.882000px;}
.x5{left:585.910000px;}
.x7{left:620.386000px;}
.x2{left:630.682000px;}
.x6{left:633.646000px;}
.x8{left:700.102000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.196923pt;}
.ls3{letter-spacing:-0.147692pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.098462pt;}
.ls1{letter-spacing:0.196923pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.181538pt;}
._1{width:1.099487pt;}
._4{width:2.527179pt;}
._2{width:10.535385pt;}
._3{width:37.513846pt;}
.fs0{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:83.392000pt;}
.y8b{bottom:87.552000pt;}
.y19{bottom:88.512000pt;}
.y78{bottom:94.752000pt;}
.y5c{bottom:95.552000pt;}
.y31{bottom:104.512000pt;}
.y18{bottom:109.312000pt;}
.y5b{bottom:116.352000pt;}
.y8a{bottom:119.232000pt;}
.y77{bottom:123.072000pt;}
.y30{bottom:125.472000pt;}
.y5a{bottom:137.306667pt;}
.y17{bottom:141.146667pt;}
.y89{bottom:147.546667pt;}
.y2f{bottom:157.306667pt;}
.y16{bottom:161.946667pt;}
.y59{bottom:169.146667pt;}
.y2e{bottom:178.106667pt;}
.y15{bottom:182.906667pt;}
.y58{bottom:189.946667pt;}
.y14{bottom:204.026667pt;}
.y2d{bottom:209.946667pt;}
.y96{bottom:219.226667pt;}
.y57{bottom:221.786667pt;}
.y13{bottom:224.986667pt;}
.y2c{bottom:230.746667pt;}
.y56{bottom:242.586667pt;}
.y73{bottom:244.986667pt;}
.y95{bottom:247.386667pt;}
.y2b{bottom:251.706667pt;}
.y12{bottom:256.826667pt;}
.y55{bottom:263.546667pt;}
.y72{bottom:265.786667pt;}
.y11{bottom:277.626667pt;}
.y2a{bottom:283.546667pt;}
.y54{bottom:284.666667pt;}
.y71{bottom:286.746667pt;}
.y53{bottom:305.666667pt;}
.y70{bottom:307.746667pt;}
.y10{bottom:309.506667pt;}
.y29{bottom:311.746667pt;}
.y52{bottom:326.626667pt;}
.y6f{bottom:328.706667pt;}
.yf{bottom:330.306667pt;}
.y51{bottom:347.586667pt;}
.y6e{bottom:349.826667pt;}
.ye{bottom:351.266667pt;}
.y50{bottom:368.546667pt;}
.y6d{bottom:370.786667pt;}
.yd{bottom:383.106667pt;}
.y76{bottom:389.026667pt;}
.y4f{bottom:389.506667pt;}
.y6c{bottom:391.746667pt;}
.yc{bottom:403.906667pt;}
.y75{bottom:409.826667pt;}
.y4e{bottom:410.626667pt;}
.y6b{bottom:412.706667pt;}
.yb{bottom:424.866667pt;}
.y4d{bottom:431.586667pt;}
.y74{bottom:438.306667pt;}
.y46{bottom:444.226667pt;}
.y6a{bottom:444.546667pt;}
.y4c{bottom:452.546667pt;}
.ya{bottom:456.706667pt;}
.y69{bottom:465.346667pt;}
.y4b{bottom:473.506667pt;}
.y45{bottom:475.906667pt;}
.y9{bottom:477.506667pt;}
.y68{bottom:486.306667pt;}
.y4a{bottom:494.466667pt;}
.y8{bottom:498.466667pt;}
.y67{bottom:507.266667pt;}
.y44{bottom:507.426667pt;}
.y49{bottom:515.426667pt;}
.y94{bottom:518.786667pt;}
.y66{bottom:528.226667pt;}
.y7{bottom:530.306667pt;}
.y43{bottom:539.133333pt;}
.y93{bottom:539.773333pt;}
.y48{bottom:547.293333pt;}
.y6{bottom:551.133333pt;}
.y42{bottom:559.933333pt;}
.y65{bottom:560.093333pt;}
.y92{bottom:560.733333pt;}
.y5{bottom:572.093333pt;}
.y47{bottom:575.613333pt;}
.y41{bottom:580.893333pt;}
.y91{bottom:581.693333pt;}
.y64{bottom:591.773333pt;}
.y4{bottom:593.053333pt;}
.y40{bottom:602.013333pt;}
.y90{bottom:602.653333pt;}
.y63{bottom:612.573333pt;}
.y88{bottom:613.053333pt;}
.y3{bottom:614.173333pt;}
.y3f{bottom:622.973333pt;}
.y8f{bottom:623.613333pt;}
.y28{bottom:633.373333pt;}
.y62{bottom:633.533333pt;}
.y87{bottom:634.013333pt;}
.y2{bottom:642.493333pt;}
.y8e{bottom:644.573333pt;}
.y27{bottom:654.173333pt;}
.y3e{bottom:654.813333pt;}
.y86{bottom:654.973333pt;}
.y61{bottom:665.373333pt;}
.y8d{bottom:665.533333pt;}
.y26{bottom:675.293333pt;}
.y3d{bottom:675.613333pt;}
.y60{bottom:686.173333pt;}
.y8c{bottom:686.653333pt;}
.y85{bottom:686.813333pt;}
.y25{bottom:696.253333pt;}
.y5f{bottom:707.293333pt;}
.y3c{bottom:707.453333pt;}
.y84{bottom:707.613333pt;}
.y24{bottom:728.093333pt;}
.y3b{bottom:728.253333pt;}
.y83{bottom:728.573333pt;}
.y23{bottom:748.893333pt;}
.y3a{bottom:749.213333pt;}
.y82{bottom:749.533333pt;}
.y81{bottom:770.493333pt;}
.y22{bottom:780.773333pt;}
.y39{bottom:781.093333pt;}
.y80{bottom:791.493333pt;}
.y21{bottom:801.573333pt;}
.y38{bottom:801.893333pt;}
.y7f{bottom:812.613333pt;}
.y37{bottom:822.853333pt;}
.y20{bottom:833.413333pt;}
.y7e{bottom:833.573333pt;}
.y36{bottom:843.813333pt;}
.y7d{bottom:854.533333pt;}
.y35{bottom:864.773333pt;}
.y1f{bottom:864.933333pt;}
.y7c{bottom:875.493333pt;}
.y5e{bottom:875.653333pt;}
.y5d{bottom:896.453333pt;}
.y1e{bottom:896.613333pt;}
.y1d{bottom:917.413333pt;}
.y1c{bottom:938.373333pt;}
.y7b{bottom:949.253333pt;}
.y1b{bottom:959.493333pt;}
.y7a{bottom:970.053333pt;}
.y1a{bottom:980.453333pt;}
.y79{bottom:991.013333pt;}
.y34{bottom:991.173333pt;}
.y33{bottom:1012.160000pt;}
.y1{bottom:1012.320000pt;}
.h2{height:37.403846pt;}
.h3{height:49.254808pt;}
.h4{height:52.923077pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.520000pt;}
.x3{left:99.552000pt;}
.x4{left:123.552000pt;}
.xa{left:420.893333pt;}
.x9{left:598.853333pt;}
.x5{left:600.933333pt;}
.x7{left:636.293333pt;}
.x2{left:646.853333pt;}
.x6{left:649.893333pt;}
.x8{left:718.053333pt;}
}
